.form-wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;

}
input {
  width: 100%;
}
#form-cont {
  display: flex;
  flex-direction: row;
  width: 800px;

}
.form-cont-col {
  flex: 1;
}
.form-cont-col:nth-child(1) {
  border: 1px solid #ccc;
  border-top-left-radius: 1em;
  border-bottom-left-radius: 1em;
}
.form-cont-col:nth-child(2) {
  background: url("../img/image6.jpg");
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  border-top-right-radius: 1em;
  border-bottom-right-radius: 1em;
}
form {
  /* Uniquement centrer le formulaire sur la page */
  margin: 0 auto;
  width: 400px;
  /* Encadré pour voir les limites du formulaire */
  padding: 1em;
}

form div + div {
  margin-top: 1em;
}

label {
  /* Pour être sûrs que toutes les étiquettes ont même taille et sont correctement alignées */
  display: inline-block;
  width: 90px;
  text-align: right;
}

input,
textarea {
  /* Pour s'assurer que tous les champs texte ont la même police.
       Par défaut, les textarea ont une police monospace */
  font: 1em sans-serif;

  /* Pour que tous les champs texte aient la même dimension */
  width: 100%;
  padding: 10px;
  box-sizing: border-box;

  /* Pour harmoniser le look & feel des bordures des champs texte */
  border: 1px solid #999;
}

textarea{
  border-radius: 10px;
}


input:focus,
textarea:focus {
  /* Pour souligner légèrement les éléments actifs */
  border: none;

}

textarea {
  /* Pour aligner les champs texte multi‑ligne avec leur étiquette */
  vertical-align: top;
  width: 100%;

  /* Pour donner assez de place pour écrire du texte */
  height: 5em;
}

.button {
  /* Pour placer le bouton à la même position que les champs texte */
  padding-left: 90px; /* même taille que les étiquettes */
}

button {
  /* Cette marge supplémentaire représente grosso modo le même espace que celui
       entre les étiquettes et les champs texte */
  margin-left: 0.5em;
}
select {
  /* Uniquement centrer le formulaire sur la page */
  margin: 0 auto;
  width: 400px;
  /* Encadré pour voir les limites du formulaire */
  padding: 1em;
  border: 1px solid #ccc;
  border-radius: 1em;
}
#submit-btn {
  width: 100%;
  padding: 20px;
  border-radius: 15px;
}
select.ajoutez {
  /* Uniquement centrer le formulaire sur la page */
  margin: 0 auto;
  width: 400px;
  /* Encadré pour voir les limites du formulaire */
  padding: 1em;
  border: 1px solid #ccc;
  border-radius: 1em;
}
input {
  border-bottom: 0.8px solid #587444;
}


.infos {
  border: none;
  border-radius: none;
  border-bottom: #587444 1px solid;

}

  
  
